Subject: [WPTA] Carlisle

From: Jerry Van Vlack via Wpta <[email-masked]>
Date: Fri, 7 Aug 2020 10:06:02 -0400

This is a multi-part message in MIME format.

--===============2519921422594263937==
	boundary="----=_NextPart_000_00ED_01D66CA2.5B089840"

This is a multi-part message in MIME format.

------=_NextPart_000_00ED_01D66CA2.5B089840
	charset="utf-8"
Content-Transfer-Encoding: quoted-printable

WPTA I have a car field pass for Carlisle that I won=E2=80=99t be using. =
Paid $32.00 bucks. Will sell for $25 if anyone needs it. Need to know by =
this Sunday to get it in the mail.

Need your address.

JVV
------=_NextPart_000_00ED_01D66CA2.5B089840
	charset="utf-8"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD>
<BODY dir=3Dltr>
<DIV dir=3Dltr>
<DIV style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Calibri'; COLOR: #000000">
<DIV>WPTA I have a car field pass for Carlisle that I won=E2=80=99t be =
using. Paid=20
$32.00 bucks. Will sell for $25 if anyone needs it. Need to know by this =
Sunday=20
to get it in the mail.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Need your address.</DIV>
<DIV>&nbsp;</DIV>
<DIV>JVV</DIV></DIV></DIV></BODY></HTML>

------=_NextPart_000_00ED_01D66CA2.5B089840--

--===============2519921422594263937==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============2519921422594263937==--